### Syncfusion JavaScript UI Controls

[Syncfusion JavaScript UI Controls Library](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget) are built from the ground up to be lightweight, responsive, and touch-friendly. It includes over 65+ components, including grid, chart, scheduler, barcode generator, listbox, file manager, powerpoint or presentation, excel and much more.

#### Key features:
* Light weight.
* Built for performance
* Responsive and touch friendly.
* Stunning built-in themes including material, bootstrap, fabric, etc.
* Compliance with accessibility standards - WCAG 2.0 and Section 508.

![JavaScript Grid](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/javascript/javascript-datagrid.png)

### System Requirements

* [System Requirements](https://ej2.syncfusion.com/aspnetmvc/documentation/system-requirements/?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget)

### Getting Started

* [Getting Started with JavaScript UI Controls](https://ej2.syncfusion.com/javascript/documentation/getting-started/quick-start/?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget)

### Help Resources

* [JavaScript UI Controls Features Overview](https://www.syncfusion.com/javascript-ui-controls/js-?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget)
* [JavaScript UI Controls Documentation](https://ej2.syncfusion.com/javascript/documentation/?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget)
* [JavaScript UI Controls Demos](https://ej2.syncfusion.com/javascript/demos?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget)

### Support and feedbacks

* For queries, reach our [Syncfusion support team](https://www.syncfusion.com/support/directtrac/incidents/newincident/?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget). 
* Request new feature through [Syncfusion feedback portal](https://www.syncfusion.com/feedback/javascript?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget).

### About Syncfusion

Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion has more than 26,000+ customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1600+ components and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget), [ASP.NET Core](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget), [ASP.NET WebForms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget), and [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget)), mobile ([Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget)), and desktop development ([WinForms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget), [WPF](https://www.syncfusion.com/wpf-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget), [WinUI](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget) and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

This is a commercial product and requires a paid license for possession or use. Syncfusion’s licensed software, including this component, is subject to the terms and conditions of [Syncfusion's EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget). To acquire a license, you can purchase one [here]( https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget).

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20EJ2%20Javascript%20-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=js-common-nuget) | Toll Free: 1-888-9 DOTNET
